<wpml-config>
  <custom-types>
    <custom-type translate="0">tooltips</custom-type>
  </custom-types>
  <taxonomies>
    <taxonomy translate="0">tooltips_categories</taxonomy>
  </taxonomies>
  <custom-fields>
    <custom-field action="ignore">disable_to_this_page</custom-field>
    <custom-field action="ignore">toolstipssynonyms</custom-field>
    <custom-field action="ignore">toolstipsyoutubevideo</custom-field>
  </custom-fields>
  <admin-texts>
    <key name="selectedTooltipStyle"/>
    <key name="enableTooltipsForImage"/>
    <key name="ztooltipversion"/>
    <key name="toolstipsPostion"/>
    <key name="toolstipsBorderRadius"/>
    <key name="toolstipsTitleColor"/>
    <key name="toolstipsClass"/>
    <key name="toolstipswidth"/>
    <key name="toolstipsbackground"/>
    <key name="toolstipsTextAlignSelect"/>
    <key name="toolstipsBorderWidth"/>
    <key name="toolstipsPadding"/>
    <key name="toolstipsBorderColor"/>
    <key name="tooltipShowSelect"/>
    <key name="tooltipHiddenSelect"/>
    <key name="toolstipsOpacity"/>
    <key name="tooltipBorderBottomSelect"/>
    <key name="toolstipsUnderLineColor"/>
    <key name="tooltipShowShadowSelect"/>
    <key name="toolstipsFontSize"/>
    <key name="toolstipsLineHeight"/>
    <key name="selectedGlossaryStyle"/>
    <key name="glossaryNavItemFontSize"/>
    <key name="glossarySelectedNavItemFontSize"/>
    <key name="enableLanguageForGlossary"/>
    <key name="glossaryNumbersOrNot"/>
    <key name="enabGlossaryIndexPage"/>
    <key name="onlyFirstKeyword"/>
    <key name="tooltipsForImageSetting"/>
    <key name="disableInHomePage"/>
    <key name="showOnlyInSingleCategory"/>
    <key name="tootipsformenu"/>
    <key name="enableTooltipsForExcerpt"/>
    <key name="enableTooltipsForTitle"/>
    <key name="tooltips_enabled_poty_type"/>
  </admin-texts>
  <shortcodes>
    <shortcode>
      <tag>tooltipslist</tag>
    </shortcode>
    <shortcode>
      <tag>tooltips_wiki_reference</tag>
      <attributes>
        <attribute>content</attribute>
      </attributes>
    </shortcode>
    <shortcode>
      <tag>ttsref</tag>
      <attributes>
        <attribute>content</attribute>
      </attributes>
    </shortcode>
    <shortcode>
      <tag>tooltipstable</tag>
    </shortcode>
    <shortcode>
      <tag>glossary</tag>
    </shortcode>
    <shortcode>
      <tag>tooltips</tag>
      <attributes>
        <attribute>keyword</attribute>
        <attribute>content</attribute>
      </attributes>
    </shortcode>
  </shortcodes>
</wpml-config>